package com.bocloud.cmp.model.jumpserver;

public class DeviceAccess {
    private Misc misc;
    private String sessRemark;
    private String proto;
    private String account;
    private Long dev;
    private String serv;

    public Misc getMisc() {
        return misc;
    }

    public void setMisc(Misc misc) {
        this.misc = misc;
    }

    public String getSessRemark() {
        return sessRemark;
    }

    public void setSessRemark(String sessRemark) {
        this.sessRemark = sessRemark;
    }

    public String getProto() {
        return proto;
    }

    public void setProto(String proto) {
        this.proto = proto;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public Long getDev() {
        return dev;
    }

    public void setDev(Long dev) {
        this.dev = dev;
    }

    public String getServ() {
        return serv;
    }

    public void setServ(String serv) {
        this.serv = serv;
    }
}
